Bug 31689 - JDK 1.3.1 update for FreeBSD/Java Commapi
Summary: JDK 1.3.1 update for FreeBSD/Java Commapi
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ernst de Haan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-11-01 10:40 UTC by ari.suutari
Modified: 2002-08-07 20:48 UTC (History)
0 users

See Also:


Attachments
file.shar (8.69 KB, text/plain)
2001-11-01 10:40 UTC, ari.suutari
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ari.suutari 2001-11-01 10:40:01 UTC
	This is a update for my previous FreeBSD/Java CommAPI port,
	it is the same as original (PR#28624) except that
	it has been updated to use jdk1.3.1.
Comment 1 Ying-Chieh Liao freebsd_committer 2001-12-08 06:27:20 UTC
State Changed
From-To: open->closed
Comment 2 Ying-Chieh Liao freebsd_committer 2001-12-08 06:28:01 UTC
State Changed
From-To: closed->open

sorry... edit the wrong pr
Comment 3 Mario Sergio Fujikawa Ferreira freebsd_committer 2001-12-20 18:46:36 UTC
Responsible Changed
From-To: freebsd-ports->java

The java group can better handle this
Comment 4 Ernst de Haan freebsd_committer 2002-02-20 07:57:43 UTC
Responsible Changed
From-To: java->znerd

I'll take this one.
Comment 5 Ernst de Haan freebsd_committer 2002-03-04 23:40:42 UTC
State Changed
From-To: open->feedback

Awaiting feedback from originator.
Comment 6 Ernst de Haan freebsd_committer 2002-08-07 20:46:34 UTC
State Changed
From-To: feedback->closed

Committed, thanks!